Get Erpnext Info
curl --request GET \
--url https://api.toingg.com/api/v3/get_erpnext_info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.toingg.com/api/v3/get_erpnext_info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.toingg.com/api/v3/get_erpnext_info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
ERP Next Integration
Get ERP next Info
GET
/
get_erpnext_info
Get Erpnext Info
Overview
The “/get_erpnext_info” endpoint is used to fetch the ERP Next credentials that have been previously added to Toingg. When you send a POST request to this endpoint, you receive the stored configuration details—namely, the ERP URL, API key, and secret—allowing you to verify or manage your ERP Next integration.Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
⌘I